This project contains 1 outdated development dependency.

Crate gif

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 color_quant^1.01.1.0up to date
 weezl^0.1.50.1.7up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.3.10.4.0out of date
 glob^0.30.3.0up to date
 png^0.17.20.17.7up to date